[API Reference](../README.md) > [GetAgreementParams](../interfaces/GetAgreementParams.md)



# Interface: GetAgreementParams


## Properties
<a id="agreementId"></a>

###  agreementId

**●  agreementId**:  *`number`* 

*Defined in [wrappers/vestingscheme.ts:484](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/vestingscheme.ts#L484)*



the agreementId




___

<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/vestingscheme.ts:480](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/vestingscheme.ts#L480)*



The address of the avatar




___


